<?xml version="1.0" encoding="utf-8"?>
<Game id="49301" name="超级星际之路" version="20150801" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="super_star_path.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
